/* ========================================================================
   Use this file to add custom CSS easily
   ========================================================================== */

.uk-article-title{font-size:28px;line-height:35px;font-weight:normal;}

div.itemIntroText{font-size:14px;font-weight:normal;}


.itemUserBlock, .userView > div.uk-block-muted{display:none;}
.itemRelatedItems, .uk-block > div.uk-block-muted .uk-border-rounded{display:none;}
div.itemBody > div.itemIntroText, .tm-dropcap-block{font-size:16px;}
.itemBottom, small.itemDateModified{font-style: italic;}
div.itemBody > div.itemIntroText, .tm-dropcap-block{font-size:14px;}

iframe{
  width:290px;
  height:455px;
  margin-left:-30px;
}

.progetto{font-size:28px;line-height:35px;font-weight:normal;}


{
  margin-left:5px;
  margin-right:60px;
  color:#428dc9;
  font-size: 20px;
  font-family: "fontAwesome";
}




#menu-principale-aggiornato li.uk-parent {
    display: block !important;
}







